@font-face {
	font-family: 'AlexandriaFLFRegular';
	src: url('alexandriaflf-webfont.eot');
	src: local('☺'), url('alexandriaflf-webfont.woff') format('woff'), url('alexandriaflf-webfont.ttf') format('truetype'), url('alexandriaflf-webfont.svg#webfontmAS8CNgx') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*********** Universal things ****************/

h1 { font: 2.4em "AlexandriaFLFRegular", Georgia, serif; margin-bottom: 10px; }

h2 {font: 1.5em "Trebuchet MS", sans-serif; margin:0; padding:0; }

///*  h3 is being used by the template - please do not use in posts  */
h3 {font: 1.0em "Trebuchet MS", sans-serif; color: white;}

h4 { font: 1.2em "Trebuchet MS", sans-serif; padding-bottom: 3px;}

///*  h6 is being used by the template  - please do not use in posts  */

h6 { 
font-style: italic; 
}

.nothing {
	color: #666;
	padding: 3px 0 3px 0;
}

html {
	font: .75em "Georgia", serif;
	letter-spacing: 0.05em;
	line-height: 1.5em;
}

p {padding-bottom: 10px;}

ul {list-style: none; }


blockquote {
	background: #f1f1f1;
	padding: 10px 30px 10px 30px;
	margin-bottom: 10px;
}




.comments_meta {
	font: .8em "Trebuchet MS", sans-serif;
	color: #666666;
}

.comment_text {
	border-bottom: 1px solid #dcdcdc;
	padding-bottom: 5px;
}

strong, b {
	font-weight: bold;
}

em, i {
font-style: italic;	
}


////////* Special class / things for h tags *///////


/*ul#topNav { 
font: 1.1em "Alexandria", serif; 
font-weight: 600;
text-decoration: none;
}

ul#topNav ul li {
	font: 1.15em "Trebuchet MS", sans-serif;
}*/

ul#suckerfishnav {
	font: 1em "AlexandriaFLFRegular", Georgia, serif; 
	font-weight: bold;
	text-decoration: none;
}

ul#suckerfishnav ul li ul {
	font: 1.15em "Trebuchet MS", sans-serif;
}

span.arrowClass {
	background: blue;
}

#footer {
	color: #666;
	font: .7em "Arial", sans-serif;
	line-height: 1.3em;
}

p.formP {
	color: #f6650e;
	font-weight: bold;
	margin: 10px 0 5px 0;
	
}

#search {
	font: .85em "Trebuchet MS", sans-serif;
}

#search a { text-decoration: none;}

.threeCol li, .threeColEnd li, .bottomMeta, .orangeLink, .topMeta a, .xoxo, .breadcrumb {
	font: .9em "Trebuchet MS", sans-serif;

 }
 
 #focusBox H1 { 
 	color: #e55c09;
 	margin-bottom: 10px;
 }
 
 #focusBox h2 {
 	margin-bottom: 10px;
 }

#largeContent h2, #largeContent h3  {
	margin:  10px 0 10px 0;
	
}



#mediumContent h4 {
	margin-bottom: 3px;
}



/****************** Links ************************/

a { color: #f6650e; text-decoration: none; }

a:hover { color: #f89831;}

/*ul#topNav a { text-decoration: none; }*/

ul#suckerfishnav a { text-decoration: none; }

.orangeLink {
	background: url(../images/btns/orange_buttonOff.png) top left no-repeat;
	color: white;
	font: .9em "Trebuchet MS", sans-serif;
	height: 25px;
	margin-top: 10px;
	padding: 5px 0 0 5px;
	width: 220px;
	
}

.orangeLink a {
	color: white;
	display: block;
	text-decoration: none;
}

.orangeLink:hover {
	background: url(../images/btns/orange_buttonOn.png) top left no-repeat;

}


.moreLink {
	background: url(../images/btns/small_orange.png) 3px right no-repeat;
	text-align: right;
	font: .9em "Trebuchet MS", sans-serif;
	padding-right: 10px;
	margin-bottom: 10px;
	
}


/****************** Header **********************/

h3.heart { 
	background: url(../images/column_title_heart.jpg) 0 0 no-repeat; 
	height: 21px;
	padding: 4px 0 0 23px;
	font: 1.0em "Trebuchet MS", sans-serif; color: white;
}

h3.star {
	background: url(../images/column_title_star.jpg) 0 0 no-repeat; 
	height: 21px;
	padding: 4px 0 0 23px;
	font: 1.0em "Trebuchet MS", sans-serif; color: white;	
}

h3.tag {
	background: url(../images/column_title_tag.jpg) 0 0 no-repeat; 
	height: 21px;
	padding: 4px 0 0 30px;	
	font: 1.0em "Trebuchet MS", sans-serif; color: white;
}

.comments_reply h3 {
	padding: 0 0 10px 0;
}


#sidebar h3, #sidebarTwo h3 {
	background: url(../images/column_title_bg.jpg) 0 0 no-repeat; 
	height: 21px;
	padding: 5px;
	font: 1.0em "Trebuchet MS", sans-serif; color: white;
	
}

#sidebar .sideInTw h3, #sidebarTwo .sideInTw h3 {
	background: none;
}

#sidebar .sideInTw h3.black, #sidebarTwo .sideInTw h3.black  {
	background: url(../images/column_title_bg.jpg) 0 0 no-repeat; 
}

h3.grey {
	background: url(../images/grey_header.jpg) 0 0 no-repeat;
	height: 21px;
	padding: 5px;
	font: 1.0em "Trebuchet MS", sans-serif; color: white;
	
}

/**************** blog things *******************/

.dateCal p.m {
	font-size: 1.4em;
	margin: 0 0 3px 0;
}

.dateCal p.d {
	font-size: 2.4em;
	line-height: .8em;
}

.dateCal p.y {
	font-size:  1em;
	margin: 5px 0 0 0;
}

h2 a {color: black; text-decoration: none; }
h2 a:hover { color: #666;}

h4 a {
	text-decoration: none; 
}


#commentform {
	font: .9em "Trebuchet MS", sans-serif;
}

#commentform label {
	color: #f6650e;
}

h2.line {
	border-bottom: 1px solid #dcdcdc;
	margin-bottom: 10px;
	padding-bottom: 5px;	
}

h2.intro {
	border-bottom: 1px solid #dcdcdc;
	margin-bottom: 5px;
	padding-bottom: 3px;
}

.homeWorkR {
	border-bottom: 1px solid #dcdcdc;
	border-top: 1px solid #dcdcdc;
	padding-bottom: 5px;
	text-align: right;
}

.categoriesTwo {
	font: "Trebuchet MS", sans-serif; 
}